td {  font-size: 11px}
a:link { color= #6611ee text-docoration: underline}
a:visited { color= #6622ee text-docoration: underline}
a:active {  color: #6622ee text-decoration: underline}
a:hover {  color: #6622ee; text-decoration: underline overline}
.outside {  border: #000000; border-style: ridge; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.main {  background-attachment: scroll; background-image: url(main.gif); background-repeat: no-repeat}
.nav {  background-attachment: scroll; background-image: url(top.gif); background-repeat: no-repeat}
.head{
filter: Alpha(Opacity=90, FinishOpacity=0, Style=2);  text-align: center; height: 0; background: #FFFFFF; color: #000000;
}
body {  font-family: Tahoma; font-size: 12px; 
color: #6622ee; background-color: #000000;
 scrollbar-track-color: #000000;
  scrollbar-face-color: #000000;
  scrollbar-highlight-color: #6699ff;
  scrollbar-3dlight-color: #000000;
  scrollbar-darkshadow-color: #331155;
  scrollbar-shadow-color: #331188;
  }

